# ai_event.hpp File Reference

Everything to handle events from the game. More...

`#include "ai_object.hpp"`

Go to the source code of this file.

## Data Structures
class | AIEvent
| Class that handles all event related functions. More...
class | AIEventController
| Class that handles all event related functions. More...

## Detailed Description

Everything to handle events from the game.

Definition in file ai_event.hpp.